<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000045978593</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/6/29/JUSC2214158D/jo/article_58</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/6/29/2022-949/jo/article_58</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/45/97/85/JORFARTI000045978593.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>58</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000045978529" date_publi="2022-06-30" date_signature="2022-06-29" nature="DECRET" nor="JUSC2214158D" num="2022-949" num_parution_jo="0150">
<TITRE_TXT c_titre_court="Décret n°2022-949 du 29 juin 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045978529">Décret n° 2022-949 du 29 juin 2022 relatif aux conditions d'exercice des commissaires de justice</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-949 du 29 juin 2022" debut="2022-07-01" fin="2999-01-01" id_txt="LEGITEXT000045981331">Décret n° 2022-949 du 29 juin 2022 relatif aux conditions d'exercice des commissaires de justice</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045978554">Titre V : NOMINATION DES CLERCS DE COMMISSAIRE DE JUSTICE HABILITÉS À PROCÉDER AUX CONSTATS</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-07-01" etat="MODIFIE" fin="2025-01-01" id="LEGIARTI000045981395" num="58" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-03-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000051367084" num="58" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-01-01" etat="MODIFIE" fin="2025-03-23" id="LEGIARTI000050659078" num="58" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045978593" num="58" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Dans le mois suivant la notification de l'ordonnance homologuant l'habilitation, le clerc habilité prête serment devant le tribunal judiciaire du siège de l'office qui l'emploie en ces termes :<br/>« Je jure de remplir ma mission avec exactitude et probité ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>




</LIENS>
</ARTICLE>
